Page MenuHomePhabricator

API sandbox should not use double scrollbars
Closed, ResolvedPublic

Description

API sandbox should not use double scrollbars, it's ugly and annoying to use.

Event Timeline

matmarex created this task.Mar 7 2016, 9:30 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 7 2016, 9:30 PM

Change 273980 had a related patch set uploaded (by Bartosz Dziewoński):
mediawiki.special.apisandbox: Stop using double scrollbars

https://gerrit.wikimedia.org/r/273980

matmarex triaged this task as Normal priority.Mar 8 2016, 1:02 AM
Anomie moved this task from Unsorted to In Dev on the MediaWiki-API board.Mar 8 2016, 2:14 PM
Anomie moved this task from In Dev to Needs Review on the MediaWiki-API board.

Change 273980 abandoned by Bartosz Dziewoński:
mediawiki.special.apisandbox: Stop using double scrollbars

Reason:
I am not going to work on this soon, sorry.

https://gerrit.wikimedia.org/r/273980

matmarex removed matmarex as the assignee of this task.Jul 18 2016, 7:00 PM
matmarex removed a project: Patch-For-Review.
Anomie moved this task from Needs Review to Needs Code on the MediaWiki-API board.Jul 18 2016, 7:24 PM

Change 380650 had a related patch set uploaded (by Bartosz Dziewoński; owner: Bartosz Dziewoński):
[mediawiki/core@master] [WIP] mediawiki.special.apisandbox: Stop using double scrollbars

https://gerrit.wikimedia.org/r/380650

Change 428641 had a related patch set uploaded (by Esanders; owner: Esanders):
[mediawiki/core@master] ApiSandbox: Resize layout to fit content, and remove fullscreen mode

https://gerrit.wikimedia.org/r/428641

Change 380650 abandoned by Esanders:
[WIP] mediawiki.special.apisandbox: Stop using double scrollbars

Reason:
Moved to Ia3c3176c1bd7cac6af2c35f53d820f1272df72a5

https://gerrit.wikimedia.org/r/380650

Change 428641 merged by jenkins-bot:
[mediawiki/core@master] ApiSandbox: Resize layout to fit content, and remove fullscreen mode

https://gerrit.wikimedia.org/r/428641

Anomie closed this task as Resolved.Apr 25 2018, 4:07 PM
Anomie assigned this task to Esanders.